<?php
/**
 * Plugin Name: Apple News Core Enhancements
 * Plugin URI:  https://github.com/ANMedia/dmg-apple-news-enhancements-wp-plugin/
 * Description: Core enhancements for the publish-to-apple-news plugin
 * Version:     1.1.1
 * Author:      Metro.co.uk
 * Author URI:  https://github.com/ANMedia/dmg-apple-news-enhancements-wp-plugin/graphs/contributors
 */

namespace MDT\Apple_News_Core_Enhancements;

require_once __DIR__ . '/class-gutenberg.php';
require_once __DIR__ . '/class-admin.php';
require_once __DIR__ . '/class-notices.php';
require_once __DIR__ . '/class-filters.php';
require_once __DIR__ . '/class-auto-retry.php';

Notices::init();
Filters::init();
Auto_Retry::init();
Admin::init();
Gutenberg::init();
